# ppmtoneo

Updated: 24 April 2001
Table Of Contents

## NAME

ppmtoneo - convert a PPM into an Atari Neochrome .neo file

## SYNOPSIS

ppmtoneo [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmtoneo reads a PPM image as input and produces an Atari Neochrome .neo file as output.

## SEE ALSO

neotoppm, ppm

## AUTHOR

Copyright (C) 2001 by Teemu Hukkanen <tjhukkan@iki.fi>, based on ppmtopi1 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR